<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Mathezirkel-App</title>
        <style>
            body {
                font-family: Arial, sans-serif;
                text-align: center;
            }

            .container {
                margin-top: 20px;
            }

            .centered-image {
                display: block;
                margin: 0 auto;
                width: 70%;
                max-width: 8cm;
            }

            .text {
                margin-top: 20px;
            }

            .black-button {
                background-color: black;
                color: white;
                padding: 10px 20px;
                border: none;
                border-radius: 5px;
                font-size: 16px;
                margin-top: 20px;
                cursor: pointer;
            }
        </style>
    </head>
    <body>
        <div class="container">
            <img class="centered-image" src="/resource/app-icon.png" alt="LOGO" />
            <div class="text">
                <p>{{message1}}</p>
                <p>{{message2}}</p>
                <br />
                <p {{hashattr}}>Hash: {{hash}}</p>
            </div>
            <br />
            <a class="black-button" href="{{href}}" {{buttonattr}}>{{messagebutton}}</a>
        </div>
        <img />
        <script>
            {{script1}}
        </script>
    </body>
</html>
